{
  "id": 3386962,
  "name": "Alvin F. Eitelgeorge for use of James W. Julian, Appellee, v. General Finance Corporation, Appellant",
  "name_abbreviation": "Eitelgeorge v. General Finance Corp.",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,510",
  "first_page": "199",
  "last_page": "200",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 199"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 434,
    "ocr_confidence": 0.592,
    "sha256": "bc1ca8f95c839f831113e370e0499722b3961caf9394db6c8b3b24c501d0c539",
    "simhash": "1:4041c925888a851c",
    "word_count": 69
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alvin F. Eitelgeorge for use of James W. Julian, Appellee, v. General Finance Corporation, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cNot to be\npublished in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "William V. Brooks and Maurice H. Daniels, for appellant; Alexander J. Ross, of counsel; Emmet F. Byrne, for appellee; William L. Kelley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Alvin F. Eitelgeorge for use of James W. Julian, Appellee, v. General Finance Corporation, Appellant.\nGen. No. 41,510.\nHeard in second division, first district, this court at October term, 1940;\nopinion filed March 24, 1942.\nWilliam V. Brooks and Maurice H. Daniels, for appellant; Alexander J. Ross, of counsel; Emmet F. Byrne, for appellee; William L. Kelley, of counsel."
  },
  "file_name": "0199-02",
  "first_page_order": 221,
  "last_page_order": 222
}
